.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.719000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.719000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,-0.401495,0.401495,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401495,0.401495,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401495,0.401495,0.000000,0,0);}
.m1{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.m2{transform:matrix(0.487816,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.487816,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.487816,0.000000,0.000000,0.401495,0,0);}
.m0{transform:matrix(0.565746,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.565746,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.565746,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-278.157189px;}
._7{margin-left:-71.013024px;}
._1{margin-left:-1.640400px;}
._0{width:1.666000px;}
._4{width:3.394272px;}
._3{width:4.432000px;}
._2{width:17.323600px;}
._8{width:112.652496px;}
._5{width:217.724325px;}
.fc2{color:rgb(237,28,36);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fs8{font-size:14.529600px;}
.fs0{font-size:15.112000px;}
.fsa{font-size:21.024000px;}
.fs7{font-size:21.794400px;}
.fs1{font-size:30.000000px;}
.fs4{font-size:36.000000px;}
.fs6{font-size:38.208000px;}
.fs5{font-size:40.000000px;}
.fs3{font-size:57.124000px;}
.fs9{font-size:72.000000px;}
.fs2{font-size:80.000000px;}
.y0{bottom:0.000000px;}
.y3f{bottom:37.927759px;}
.y3e{bottom:38.505912px;}
.y3b{bottom:47.414918px;}
.y3a{bottom:47.993071px;}
.y3d{bottom:57.748750px;}
.y39{bottom:57.821661px;}
.y3c{bottom:57.913523px;}
.y37{bottom:59.395520px;}
.y36{bottom:95.278226px;}
.y2a{bottom:107.102566px;}
.y35{bottom:113.219579px;}
.y38{bottom:122.085706px;}
.y34{bottom:131.160450px;}
.y26{bottom:176.404727px;}
.y2d{bottom:237.104463px;}
.y2c{bottom:309.461678px;}
.y2b{bottom:310.150964px;}
.y31{bottom:376.521572px;}
.y33{bottom:379.105913px;}
.y32{bottom:379.294776px;}
.y28{bottom:381.392023px;}
.y30{bottom:388.657632px;}
.y27{bottom:394.465173px;}
.y29{bottom:396.170562px;}
.y2f{bottom:407.150799px;}
.y2e{bottom:422.754971px;}
.y24{bottom:505.422570px;}
.y17{bottom:538.036788px;}
.y16{bottom:557.077112px;}
.y20{bottom:576.116954px;}
.y15{bottom:576.117436px;}
.y1f{bottom:595.156797px;}
.y14{bottom:595.157278px;}
.y1e{bottom:614.196639px;}
.y13{bottom:614.197121px;}
.y1d{bottom:633.236481px;}
.y12{bottom:633.236963px;}
.y1c{bottom:652.276324px;}
.y11{bottom:652.276806px;}
.y1b{bottom:671.316166px;}
.y10{bottom:671.316648px;}
.y1a{bottom:690.356009px;}
.yf{bottom:690.356490px;}
.y21{bottom:690.358418px;}
.y19{bottom:709.395851px;}
.ye{bottom:709.396333px;}
.y18{bottom:728.435693px;}
.yd{bottom:728.436175px;}
.yc{bottom:747.476017px;}
.yb{bottom:766.516342px;}
.ya{bottom:785.556666px;}
.y9{bottom:804.596990px;}
.y1{bottom:809.539390px;}
.y8{bottom:823.637314px;}
.y7{bottom:842.677638px;}
.y6{bottom:861.717963px;}
.y5{bottom:880.758287px;}
.y4{bottom:899.798611px;}
.y3{bottom:918.838935px;}
.y2{bottom:937.878777px;}
.y25{bottom:961.413273px;}
.y23{bottom:980.216876px;}
.y22{bottom:1058.214127px;}
.ha{height:10.592078px;}
.h2{height:11.016648px;}
.hd{height:14.001984px;}
.he{height:15.326496px;}
.h9{height:15.888118px;}
.h4{height:21.570000px;}
.h3{height:21.870000px;}
.h8{height:27.853632px;}
.h7{height:29.120000px;}
.hb{height:29.160000px;}
.h6{height:43.414240px;}
.hc{height:52.488000px;}
.h5{height:58.240000px;}
.h0{height:1352.057180px;}
.h1{height:1352.234158px;}
.w0{width:956.000000px;}
.w1{width:956.360382px;}
.x0{left:0.000000px;}
.x5{left:54.201624px;}
.x6{left:61.844156px;}
.x7{left:96.571039px;}
.x2{left:104.489478px;}
.x1{left:202.113879px;}
.x9{left:243.952517px;}
.xd{left:255.667651px;}
.xa{left:268.394230px;}
.x3{left:291.483066px;}
.xc{left:367.297472px;}
.xb{left:383.213043px;}
.x4{left:439.957895px;}
.x18{left:467.249096px;}
.x10{left:481.245362px;}
.xe{left:482.623452px;}
.x17{left:484.547736px;}
.xf{left:497.784214px;}
.x11{left:528.848340px;}
.x12{left:530.004163px;}
.x14{left:532.893480px;}
.x13{left:561.211544px;}
.x8{left:683.896441px;}
.x15{left:695.516340px;}
.x16{left:735.189477px;}
.x1a{left:747.096685px;}
.x1b{left:779.588849px;}
.x1c{left:858.217571px;}
.x19{left:893.022344px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-230.934711pt;}
._7{margin-left:-58.957211pt;}
._1{margin-left:-1.361911pt;}
._0{width:1.383165pt;}
._4{width:2.818030pt;}
._3{width:3.679584pt;}
._2{width:14.382589pt;}
._8{width:93.527590pt;}
._5{width:180.761476pt;}
.fs8{font-size:12.062924pt;}
.fs0{font-size:12.546450pt;}
.fsa{font-size:17.454776pt;}
.fs7{font-size:18.094386pt;}
.fs1{font-size:24.906929pt;}
.fs4{font-size:29.888315pt;}
.fs6{font-size:31.721465pt;}
.fs5{font-size:33.209238pt;}
.fs3{font-size:47.426113pt;}
.fs9{font-size:59.776629pt;}
.fs2{font-size:66.418477pt;}
.y0{bottom:0.000000pt;}
.y3f{bottom:31.488800pt;}
.y3e{bottom:31.968800pt;}
.y3b{bottom:39.365333pt;}
.y3a{bottom:39.845333pt;}
.y3d{bottom:47.944800pt;}
.y39{bottom:48.005333pt;}
.y3c{bottom:48.081600pt;}
.y37{bottom:49.312000pt;}
.y36{bottom:79.102933pt;}
.y2a{bottom:88.919867pt;}
.y35{bottom:93.998400pt;}
.y38{bottom:101.359333pt;}
.y34{bottom:108.893467pt;}
.y26{bottom:146.456667pt;}
.y2d{bottom:196.851467pt;}
.y2c{bottom:256.924667pt;}
.y2b{bottom:257.496933pt;}
.y31{bottom:312.599867pt;}
.y33{bottom:314.745467pt;}
.y32{bottom:314.902267pt;}
.y28{bottom:316.643467pt;}
.y30{bottom:322.675600pt;}
.y27{bottom:327.497200pt;}
.y29{bottom:328.913067pt;}
.y2f{bottom:338.029200pt;}
.y2e{bottom:350.984267pt;}
.y24{bottom:419.617467pt;}
.y17{bottom:446.694800pt;}
.y16{bottom:462.502667pt;}
.y20{bottom:478.310133pt;}
.y15{bottom:478.310533pt;}
.y1f{bottom:494.117600pt;}
.y14{bottom:494.118000pt;}
.y1e{bottom:509.925067pt;}
.y13{bottom:509.925467pt;}
.y1d{bottom:525.732533pt;}
.y12{bottom:525.732933pt;}
.y1c{bottom:541.540000pt;}
.y11{bottom:541.540400pt;}
.y1b{bottom:557.347467pt;}
.y10{bottom:557.347867pt;}
.y1a{bottom:573.154933pt;}
.yf{bottom:573.155333pt;}
.y21{bottom:573.156933pt;}
.y19{bottom:588.962400pt;}
.ye{bottom:588.962800pt;}
.y18{bottom:604.769867pt;}
.yd{bottom:604.770267pt;}
.yc{bottom:620.577733pt;}
.yb{bottom:636.385600pt;}
.ya{bottom:652.193467pt;}
.y9{bottom:668.001333pt;}
.y1{bottom:672.104667pt;}
.y8{bottom:683.809200pt;}
.y7{bottom:699.617067pt;}
.y6{bottom:715.424933pt;}
.y5{bottom:731.232800pt;}
.y4{bottom:747.040667pt;}
.y3{bottom:762.848533pt;}
.y2{bottom:778.656000pt;}
.y25{bottom:798.195067pt;}
.y23{bottom:813.806400pt;}
.y22{bottom:878.562133pt;}
.ha{height:8.793871pt;}
.h2{height:9.146362pt;}
.hd{height:11.624881pt;}
.he{height:12.724532pt;}
.h9{height:13.190807pt;}
.h4{height:17.908082pt;}
.h3{height:18.157151pt;}
.h8{height:23.124948pt;}
.h7{height:24.176326pt;}
.hb{height:24.209535pt;}
.h6{height:36.043846pt;}
.hc{height:43.577163pt;}
.h5{height:48.352651pt;}
.h0{height:1122.519733pt;}
.h1{height:1122.666667pt;}
.w0{width:793.700800pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x5{left:44.999867pt;}
.x6{left:51.344933pt;}
.x7{left:80.176267pt;}
.x2{left:86.750400pt;}
.x1{left:167.801200pt;}
.x9{left:202.536933pt;}
.xd{left:212.263200pt;}
.xa{left:222.829200pt;}
.x3{left:241.998267pt;}
.xc{left:304.941733pt;}
.xb{left:318.155333pt;}
.x4{left:365.266667pt;}
.x18{left:387.924667pt;}
.x10{left:399.544800pt;}
.xe{left:400.688933pt;}
.x17{left:402.286533pt;}
.xf{left:413.275867pt;}
.x11{left:439.066267pt;}
.x12{left:440.025867pt;}
.x14{left:442.424667pt;}
.x13{left:465.935200pt;}
.x8{left:567.792000pt;}
.x15{left:577.439200pt;}
.x16{left:610.377067pt;}
.x1a{left:620.262800pt;}
.x1b{left:647.238800pt;}
.x1c{left:712.518800pt;}
.x19{left:741.414800pt;}
}
